p {
	margin: 0px;
	padding: 0px;
	/* [disabled]line-height: 0px; */
}
h1 {
	margin: 0px;
	padding: 0px;
}

h2 {
	margin: 0px;
	padding: 0px;
}

h3 {
	margin: 0px;
	padding: 0px;
}
ul, ol {
padding-left:2;
margin-left:2;
}
a:link {
	color: #22A300;
	text-decoration: none;
}
a:visited {
	
}
a:hover {
color:#FF9;	
}
a:active {
	
}
a.inline:link {
	color: #006666;
	text-decoration: underline;
}
a.inline:visited {
	color: #006666;
}
a.inline:hover {
	color: #00B75B;
	text-decoration: underline;
}
a.inline:active {
	
}
a.inlineW:link {
	color: #FFF;
	text-decoration: underline;
}
a.inlineW:visited {
	color: #FFF;
}
a.inlineW:hover {
	color: #FF3;
	text-decoration: underline;
}
a.inlineW:active {
	color: #FFF;
}
a.inlineSmall:link {
	color: #006666;
	text-decoration: underline;
}
a.inlineSmall:visited {
color: #006666;	
}
a.inlineSmall:hover {
	color: #00B75B;
	text-decoration: underline;
}
a.inlineSmall:active {
	
}
a.inlineSubTitle:link {
	color: #006666;
	text-decoration: underline;
}
a.inlineSubTitle:visited {
	color: #006666;
}
a.inlineSubTitle:hover {
	color: #00B75B;
	text-decoration: underline;
}
a.inlineSubTitle:active {
	
}
a.inlineCaption:link {
	color: #036;
	text-decoration: underline;
}
a.inlineCaption:visited {
	color: #036;
}
a.inlineCaption:hover {
	color: #00B75B;
	text-decoration: underline;
}
a.inlineCaption:active {
	
}
a.inlineWhiteHL:link {
	color: #FFF;
	text-decoration: none;
}
a.inlineWhiteHL:visited {
	color: #FFF;
	text-decoration: none;
}
a.inlineWhiteHL:hover {
	color: #FFF;
	text-decoration: underline;
}
a.inlineWhiteHL:active {
	color: #FFF;
	text-decoration: none;
}
a.inlineRed:link {
	color: #FFF;
	text-decoration: underline;
}
a.inlineRed:visited {
	color: #FFF;
	text-decoration: underline;
}
a.inlineRed:hover {
	color: #333;
	text-decoration: underline;
}
a.inlineRed:active {
	
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006666;
	margin: 0px;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #006666;
	margin: 0px;
}
.titleWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	margin: 0px;
}
.titleYellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-weight: bolder;
	color: #FFC;
	margin: 0px;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #006666;
	margin: 0px;
}
.commentHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #039;
	margin: 0px;
}
.textBackground1small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin: 0px;
	background-color: #696;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 4px;
	padding-bottom: 4px;
	line-height: 12px;
}
.textBackground1spaced {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin: 0px;
	background-color: #696;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 4px;
	padding-bottom: 4px;
	line-height: 18px;
}
.textBackground1spacedYellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FBF59A;
	margin: 0px;
	background-color: #696;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 4px;
	padding-bottom: 4px;
	line-height: 18px;
}
.textBackground1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin: 0px;
	background-color: #696;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.textBackground1Large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16
	px;
	font-weight: normal;
	color: #FFF;
	margin: 0px;
	background-color: #696;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.textBackground2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin: 0px;
	background-color: #069;
}
.textBackground2Large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	margin: 0px;
	background-color: #069;
}
.textBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #03488E;
	margin: 0px;
}
.textBlueSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #036;
	margin: 0px;
}
.textSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #006666;
	margin: 0px;
}
.titleColouredBkgrd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #006666;
	background-color: #FFC;
	margin: 0px;
	padding-left: 4px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
}
.titleColouredBkgrdMedium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #006666;
	background-color: #FFC;
	margin: 0px;
	padding-left: 6px;
	padding-right: 6px;
}
.titleColouredBkgrdSm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006666;
	background-color: #FFC;
	margin: 0px;
	padding: 4px;
}
.titleColouredBkgrdSmaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006666;
	background-color: #FFC;
	margin: 0px;
}
.titleColouredBkgrdLg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-weight: bold;
	color: #006666;
	background-color: #FFC;
	margin: 0px;
}
.titleColouredBkgrdLgRd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-weight: bold;
	color: #FFF;
	background-color: #F00;
	margin: 0px;
}
.titleColouredBkgrdMedRd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #FFF;
	background-color: #F00;
	margin: 0px;
}
.titleColouredBkgrdMed-smallRd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
	background-color: #F00;
	margin: 0px;
}
.titleColouredBkgrd2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #006666;
	background-color: #EEF3F9;
	margin: 0px;
}
.titleSmColouredBkgrd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006666;
	background-color: #FFC;
	margin: 0px;
}
.titleLightColouredBkgrd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #006666;
	background-color: #FFC;
	margin: 0px;
}
.titleSmColouredBkgrdRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #C03;
	margin: 0px;
	padding: 4px;
}
.titleSmColouredBkgrd2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006666;
	background-color: #EEF3F9;
	margin: 0px;
	padding: 4px;
}
.qAndA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #006666;
	background-color: #FFC;
	margin: 0px;
}
.bannerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFEC;
	margin: 0px;
	line-height: 0px;
}
.navText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #FFF;
	margin: 0px;
	text-decoration: none;
}
.navText2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFC;
	margin: 0px;
}
.imageBorderGreen {
	margin: 0px;
	padding: 0px;
	border: 1px solid #360;
}
.inline {
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #006666;
	margin: 0px;	
}
.inlineSmall {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #006666;
	margin: 0px;	
}
.inlineSubTitle {
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006666;
	margin: 0px;
}
img.alignleft {
	float:left; 
	margin:0 6px 6px 0;
		border: 1px solid #360;
	}
